@charset "utf-8";
/* CSS Document */
.company-full-text{ padding:27px 0;   padding-top:36px; width:100%;}
.company-full-text.top-pad{ padding-top:0;}
.company-full-text p{ padding-bottom:17px; font-size:14px; line-height:18px; color:#151515; text-align:justify;}

.wn-full-text{ padding:10px 0 0px 0;   width:100%; border-bottom:0px solid #d6d5d5}
.wn-full-text.top-pad{ padding-top:0;}
.wn-full-text p{ padding-bottom:17px; font-size:14px; line-height:18px; color:#151515; text-align:justify;}
.wn-full-text p a{ color:#cf1218; display:block; margin:5px 0; font-size:13px}

.company-features{ padding-top:0; clear:both; display:table; width:80%;}
.company-features aside{ width:28%; float:left; font-size:14px; line-height:18px; color:#151515; text-align:center;  padding-bottom:36px;}
.company-features aside strong{ font-weight:600; font-size:15px; display:block; padding:22px 0 35px;}
.company-features aside.border{ padding:0 3%;  padding-bottom:36px; margin:0 3%; border-left:1px solid #d6d5d5; border-right:1px solid #d6d5d5;}

.company-onboard{ width:100%; position:relative; max-height:450px; overflow:hidden;}
.company-onboard img{ width:100%; min-height:450px; }
.company-onboard .red{ background:url(../images/pattern-black.png) repeat left top; width:100%; position:absolute; top:0; right:0; bottom:0;text-align:center; color:#fff; }
.company-onboard strong{font-size:30px; font-weight:600; line-height:18px; padding:9% 0 3%; display:block;}
.company-onboard p{font-size:14px; line-height:22px; color:#fff; padding:0 15%;}

.company-interio{position:relative;}
.company-interio .prev{ position:absolute; z-index:9999; left:5%; top:50%; margin-top:-12px; background:url(../images/company-interio-prev.png) no-repeat left top; width:18px; height:25px; cursor:pointer; font-size:0; }
.company-interio .next{ position:absolute; z-index:9999; right:5%; top:50%; margin-top:-12px; background:url(../images/company-interio-next.png) no-repeat left top; width:18px; height:25px; cursor:pointer; font-size:0;}
.company-interio .item{}
.company-interio samp{ position: absolute; z-index:999; top:0; right:0; bottom:5px; left:0; background: url(../images/pattern-black.png) repeat left top;}
.company-interio .owl-theme .owl-controls{ display:none !important;}

.onTheBoard{ padding:30px; text-align:center;}
.onTheBoard h2{ font-size:30; color:#151515; padding-bottom:30px;}
.onTheBoard hr{ margin:16px 0 30px 0; padding:0; border: 0; height: 1px; background: #d6d5d5; font-family:"Open Sans",sans-serif;}
.onTheBoard .members{ padding:0 15%; color:#151515; text-align:center;}
.onTh.company-interio .owl-theme .owl-controls{ display:none !important;}eBoard .members p{ font-size:14px; padding:22px 0;}
.onTheBoard .members strong{ display:block; padding-top:20px; font-weight:600;}
.onTheBoard .members a{ color:#cf1218; font-style:italic; display:block; font-weight:600;}
.onTheBoard .members p{ padding:24px 0 34px;}
.company-history{ width:100%; /*max-height:450px;*/max-height:700px; overflow:hidden; position:relative;}
.company-history img{ width:100%; min-height:800px; }
.company-history small{ position:absolute; background:url(../images/company-history-arrow.png) repeat left top; top:0; left:50%; width:44px; height:23px; margin-left:-22px; z-index:12;}
.company-history samp{ position:absolute; background:url(../images/pattern-black.png) repeat left top; top:0; bottom:0; width:100%; z-index:11;}

#owl-demo2{ position:absolute; width:80%; height:auto; z-index:13;  top:50px; margin:0 auto; left:0; right:0;}
.company-history .owl-theme .owl-controls{ top:100%;}

.company-history .item{ background: url(../images/year-line.png) no-repeat center top; margin-right:50px; padding-top:27px; font-size:14px; color:#fff; text-align:center;}
.company-history .item a{ color:#fff; text-decoration:underline;}
.company-history .item a:hover{ text-decoration:none;}
.company-history .item strong{ height:40px; display:block; font-size:15px;}
.company-history .item p{ padding-bottom:15px; font-size:14px;}
.company-history .item.first{ background: url(../images/year-line1.png) no-repeat 50% top;}
.company-history .item.last{ background: url(../images/year-line-last.png) no-repeat 50% top;}

.company-history .owl-theme .owl-controls .owl-page span{ background: url(../images/companu-year-bullet.png) no-repeat left top;}
.company-history .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{ background: url(../images/companu-year-bullet.png) no-repeat left bottom;}
.company-history .owl-theme .owl-controls .owl-page span{ width:12px; height:12px;}

/* .companyAddress{ width:250px; float:left;} */
.companyAddress{ margin-top:40px}
.companyAddress:after{content:''; display:block; clear:both;}

.companyAddress article{ float:left; width:50%; min-width:300px; margin-bottom:30px;}
.companyAddress:nth-child(3){ margin-top:10px;}
.office_location{ background:url(../images/address-point.png) no-repeat left top; padding-left:38px; padding-bottom:16px; font-weight:700; font-size:15px;}
/* .address{ background:url(../images/address-point.png) no-repeat left top; padding-left:38px; padding-bottom:16px;}
.contact-phone{ background:url(../images/contact-phone.png) no-repeat left 50%; padding-left:38px; display:block; line-height:22px; margin-bottom:5px;}
.contact-mbl{ background:url(../images/contact-mbl.png) no-repeat left 50%; padding-left:38px; display:block; line-height:22px;}
.contact-fax{ background:url(../images/contact-fax.png) no-repeat left 50%; padding-left:38px; display:block; line-height:22px;} */
.address{ padding-left:38px; padding-bottom:16px;}
.address b{ font-weight:600;}
.contact-phone{padding-left:38px; display:block; line-height:22px;}
.contact-mbl{ padding-left:38px; display:block; line-height:22px;}
.contact-fax{  padding-left:38px; display:block; line-height:22px;}
.contact-mail{  padding-left:38px; display:block; line-height:22px;}
/* .contact_left{float: left; width: 250px;} */
.contact_left{ margin-bottom:30px; float:none !important;}
.clients-section{ position:relative;}
.clients_top{ height:auto; width:auto; border-top:1px solid #e2e0e1; border-bottom:1px solid #e2e0e1; font-size:14px; text-indent:30px; color:#151515; line-height:50px; background:url(../images/clint-arrow.jpg) no-repeat right top; cursor:pointer;}
.clients_filter-drop{ position:relative; width:auto; background:#e2e0e1; padding:1% 4%; }
.clients_filter-drop span{ background:url(../images/client-filter.png) no-repeat left 45%; font-size:14px; padding:0.5%;  color:#777777; line-height:16px; display:block; float:left; width:20%; padding-left:34px;padding-right:34px; cursor:pointer; }
.clients_filter-drop span.current{background:url(../images/client-filter-active.png) no-repeat left 45%; color:#151515;}

.clients_gallery{ width:99.9%%; margin-right:-1px; padding-left:5px; }
.clients_gallery ul li{ width:14.2203%; min-width:162px; height:119px; float:left; border:1px solid #e2e0e1;margin-top:-1px; border-left:none; position:relative;}
.clients_gallery ul li .center{width:100%; height:119px;}
.clients_gallery ul li .center img{ position:absolute; left:0; right:0; top:0; bottom:0; margin:auto;}
.clients_gallery ul li .mask{width:162px; height:119px; position: absolute; z-index:1; top:0; left:0; background:#797979; opacity:0; display:none;}
.clients_gallery ul li .mask dd{width:162px; height:119px; display:table-cell; vertical-align:middle; text-align:center; font-weight:300; font-size:12px; color:#f1eff0; line-height:22px;}
.clients_gallery ul li .mask dd b{ background:url(../images/clients-line.jpg) no-repeat center bottom; padding-bottom:3px; margin-bottom:3px; font-weight:700; font-size:14px; color:#f1eff0; display:block;}


.current-but{ background:url(../images/careers-but.png) no-repeat left top; display:inline-block; width:159px; height:32px; text-align:left; color:#fff; line-height:32px;font-weight:600; font-size:13px; text-indent:15px;}

/* .contact-filed-bg{ max-height:546px; width:100%; overflow:hidden; position:relative; padding-bottom:15px;}
.contact-filed-bg img.bg{ width:100%; margin-top:-354px; } */

.contact-filed-bg{  width:100%; overflow:hidden; position:relative; background:#d8d8d8; background-size:cover; padding:50px 0;}
.contact-filed-bg:after{content:''; display:block; clear:both;}
.contact-filed-bg aside{ float:left; width:50%;  box-sizing:border-box; padding:0 50px;}

.contact-filed-bg aside:first-child{ border-right:1px solid rgba(255,255,255,0.5);}
	
.mandatory{ color:#777777; font-style:italic; text-align:right; padding:0 30px; padding-bottom:17px; font-size:12px;}
sup{color:#cf1218}

/* .contact-filed-bg ul.formsec{ padding:0; position:relative; width:100%; top:0; left:0; position:absolute;} */

.contact-filed-bg ul.formsec{ padding:0; position:relative; width:100%;}

.contact-filed-bg ul.formsec li{ width:100%;}
.contact-filed-bg ul.formsec li:last-child{ padding-top:20px;}
.contact-filed-bg ul.formsec li:after{content:''; display:block; clear:both;}
.contact-filed-bg ul.formsec li label{ float:left; width:50%; box-sizing:border-box;}
.contact-filed-bg ul.formsec li label:first-child{padding-right:15px;}
.contact-filed-bg ul.formsec li label:nth-of-type(2){ padding-left:15px;padding-right:15px;}
.contact-filed-bg ul.formsec li label:nth-of-type(3){padding-right:15px;}
.contact-filed-bg ul.formsec li label span{font:normal 14px/18px 'Open Sans', Arial, Helvetica ; color:#151515; display:block; padding-bottom:6px;  padding-top:13px;}
.contact-filed-bg ul.formsec li label span em{ font-size:12px;}
.contact-filed-bg ul.formsec li label .text-fld{ background: url(../images/fild-bg.png) repeat left top; width:90%; padding:0 5%; border:none; font:normal 14px/35px 'Open Sans', Arial, Helvetica ; color:#777777; height:35px;}
.contact-filed-bg ul.formsec li label .textArea-fld{ background: url(../images/fild-bg.png) repeat left top; width:96%; padding:2%; border:none; font:normal 14px/16px 'Open Sans', Arial, Helvetica ; color:#777777; height:35px;}
.contact-filed-bg ul.formsec li label.comment{ width:100%;}

.contact-filed-bg ul.formsec li label .select-bg{ background: url(../images/fild-bg.png) repeat left top; width:90%; padding:0 5%; border:none; font:normal 14px/35px 'Open Sans', Arial, Helvetica ; color:#777777; height:35px; position:relative;}
/*.contact-filed-bg ul.formsec li label .select-wraper{ width:100%; height:34px; position:absolute; z-index:20; left:0; top:0;}*/
.contact-filed-bg ul.formsec li label .select-bg select{ height:34px; width:100%;  opacity:0; position:absolute; left:0; top:0; z-index:20;  }

.contact-filed-bg ul.formsec li label .select-bg small{background: url(/images/select-arrow.png) no-repeat right top;position: absolute; top:0; left:3%;width: 93%;z-index: 10;}
       



.contact-filed-bg ul.formsec li label .captcha-imag{ width:120px; float:left; text-align:left; display:block;}
.contact-filed-bg ul.formsec li label .captcha-change{ width:160px; text-align:center; float:left; border:1px solid #fff;font:normal 12px/34px 'Open Sans', Arial, Helvetica ; color:#777777;}
.contact-filed-bg ul.formsec li label img{ width:auto;}
.contact-filed-bg ul.formsec li label .captcha-change a{ color:#000; margin-left:15px; float:left;}
.contact-filed-bg ul.formsec li label .submit-but{ background:url(../images/submit-but.jpg) no-repeat left top; font-size:0; border:none; cursor:pointer; width:94px; height:39px; }
@media screen and (max-width: 1366px) {
.company-full-text{ width:100%;}
.company-features{width:100%;}
.company-onboard strong{ padding:9% 0 3%;}
.onTheBoard .members{ padding:0 25px;}
#owl-demo2{  width:90%;}
.clients_gallery ul li{ width:24.8%;}
/* .contact-filed-bg ul.formsec li label{ padding-left:30px; float:left; width:29.3%;} */
.contact-filed-bg aside:first-child{ width:60%;}
.contact-filed-bg aside:last-child{width:40%;}



.contact-filed-bg ul.formsec li.vf label:first-child{padding-right:15px; width:35%;}
.contact-filed-bg ul.formsec li.vf label:nth-of-type(2){ padding-left:0px;padding-right:15px; width:65%;}

}


@media screen and (max-width: 1024px) {
.company-onboard strong{ padding:5% 0 5%; display:block;}
.company-onboard p{padding:0 6%;}
#owl-demo2{ top:12%;}
#owl-demo2 .owl-item{ }
.company-interio samp{bottom:5px;}
.company-onboard .red{bottom:5px;}
.company-history samp{bottom:5px;}
.contact_left{float:none !important; padding-bottom:15px;}

.contact-filed-bg img.bg{ margin-top:0px; }
.clients_gallery{ padding-left:8px;}
.clients_gallery ul li{ width:32.8%;}
.company-history .item{ margin:0 25px}
}
@media screen and (max-width: 1024px) {
.company-features aside{  width:90%; float:none; margin:0 auto;}
.company-features aside.border{ border:none; border-top:1px solid #d6d5d5;  border-bottom:1px solid #d6d5d5; padding-top:5%;  margin:5% auto;}
/* .contact-filed-bg ul.formsec li label{width:28.3%; padding-left:25px;}
.contact-filed-bg ul.formsec li label.verification{ float:none; width:90%; display:block; clear:both; margin-top:55px;} */
.contact-filed-bg aside:first-child{ width:100%; margin-bottom:40px; padding-bottom:40px; position:relative; border-right:0px solid rgba(255,255,255,0.5);}
.contact-filed-bg aside:last-child{width:100%;}

.contact-filed-bg aside:first-child:after {content:''; display:block; width:90%; height:1px; border-bottom: 1px solid rgba(255,255,255,0.5); position:absolute; left:0; right:0; bottom:0; margin:auto;}

}
@media screen and (max-width: 999px) {

}
@media screen and (max-width: 640px) {
.contact-filed-bg aside { padding: 0 30px;}
.contact-filed-bg ul.formsec li label{ width:100%;}
.contact-filed-bg ul.formsec li label:first-child{padding-right:0px;}
.contact-filed-bg ul.formsec li label:nth-of-type(2){ padding-left:0px;padding-right:0px;}
.contact-filed-bg ul.formsec li label:nth-of-type(3){padding-right:0px;}
.contact-filed-bg ul.formsec li.vf label:first-child{padding-right:0px; width:100%;}
.contact-filed-bg ul.formsec li.vf label:nth-of-type(2){ padding-left:0px;padding-right:10px; width:100%;}
/* .contact-filed-bg{ max-height:870px; width:100%; overflow:hidden; background:#a19d9e; }
.contact-filed-bg img.bg{ width:100%; min-height:870px;  padding-top:15px; }
.contact-filed-bg ul.formsec li {padding-top: 0px;}
.contact-filed-bg ul.formsec li label{ float:none; width:90%; display:block; padding-top:8px;}
.contact-filed-bg ul.formsec li label.verification{ float:none; width:90%; display:block; clear:both; margin-top:0px;}
.contact-filed-bg ul.formsec li label.comment{ width:90.2%;} */
}

@media screen and (max-width: 480px) {
.companyAddress	{ float:none; width:100%; padding-bottom:35px; }
/* .contact-filed-bg ul.formsec li label{ padding-left:15px;} */
}